@media (max-width:900px){
  .why00jc4v16pp .pthr1y9qc5byoj{align-items:flex-start;flex-direction:column;padding:14px 0}
  .buyg5wln{justify-content:flex-start}
  .j2vvvgvy,.i1duf39x53481eu,.batgkjwk7e931h0,.vzadonijrq2wll,.bwkyg1y{grid-template-columns:1fr!important}
  .sfjsess6kcnb86s{display:block!important;transform:none!important}
  .ejgzf9qa054t8 .batgkjwk7e931h0{grid-template-columns:1fr}
  .wumwriuhqzrrfgr h2{font-size:34px}
}
@media (max-width:560px){
  .pthr1y9qc5byoj{width:min(100% - 24px,1180px)}
  .j2vvvgvy{padding:18px}
  .s38nmf1mzq3v{padding:6px 7px;font-size:13px}
  .hxp2ykb42oxpi57,.sfjsess6kcnb86s,.usqhheyuk,.x10uckvrb4,.vmvqfbqrnoehqzj,.m4egliwc{padding:16px}
}
